Search found 3 matches

by Stelz
October 11th, 2007, 5:39 pm
Forum: Release Announcements, Compiling & Installation
Topic: Wesnoth 1.2.7
Replies: 4
Views: 8218

OpenBSD package ready! Currently only @ my server (uploading it to SF now).

Note: you need OpenBSD -current branch (especially for xenocara -- libX11 version 11) to install this package.

p.s. uploaded to SF.
by Stelz
July 3rd, 2007, 10:00 pm
Forum: Release Announcements, Compiling & Installation
Topic: Wesnoth 1.2.5
Replies: 7
Views: 6952

OBSD package ready here (you need obsd-current to play)
by Stelz
May 3rd, 2007, 1:23 pm
Forum: Release Announcements, Compiling & Installation
Topic: Wesnoth 1.2.4
Replies: 13
Views: 8390

OK. Sorry for this _big_ delay..

I just was waiting for 4.1 release :P So OpenBSD 4.1 out, and Wesnoth 1.2.4 (latest stable) is ready too.

Note: it requires OpenBSD 4.1 (so please upgrade)

Previous stable (1.2.3) for OpenBSD 4.0 is also available, but only @ SF.net, not @ my mirror :wink: